package com.dcit.danger.service;

import java.util.List;

import com.dcit.danger.model.SysCode;
import com.dcit.danger.model.SysCodeExample;

public interface SystemConfigService {
	
	List<SysCode> selectSystemCodeByExample(SysCodeExample sysCodeExample);
	
	SysCode selectSystemCodeById(String id);
	
	int addSystemCode(SysCode sysCode);
	
	int updateSystemCodeById(SysCode sysCode);
	
	int deleteSystemCodeById(String id);

}
